/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
body {font-family: 'Poppins';}
#masthead > .style-color-xsdn-bg {background-color: #ffffff;
background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f0efef)); /* Saf4+, Chrome */
background-image: -webkit-linear-gradient(top, #ffffff, #f0efef); /* Chrome 10+, Saf5.1+, iOS 5+ */
background-image:    -moz-linear-gradient(top, #ffffff, #f0efef); /* FF3.6+ */
background-image:     -ms-linear-gradient(top, #ffffff, #f0efef); /* IE10 */
background-image:      -o-linear-gradient(top, #fffffff, #f0efef); /* Opera 11.10+ */
background-image:         linear-gradient(to bottom, #ffffff, #f0efef);}
h1, h2, h3, h4, h5 {font-family: 'Poppins';letter-spacing:-0.05em;}

body.home #wpcf7-f14075-p4898-o1 {z-index: 5000000!important;min-height:183px;width:90%;margin:0 auto!important;padding: 10px 0;}
body.home .form-group.your-firstname {width:50%;float:left;}
body.home .form-group.your-firstname input {padding:5px 10px 5px 10px;margin-bottom:5px;width:99%!important;margin-right:1%!important;}
body.home .form-group.your-email {width:50%;float:left;}
body.home .form-group.your-email input {padding:5px 10px 5px 10px;margin-bottom:5px;width:100%!important;}
body.home form.wpcf7-form .checkbox:nth-of-type(1) label {width: 30%!important;color:#fff;font-size:13px!important;}
body.home form.wpcf7-form .checkbox:nth-of-type(2) label {width: 30%!important;color:#fff;font-size:13px!important;}
body.home form.wpcf7-form .checkbox:nth-of-type(3) label {width: 36%!important;color:#fff;font-size:13px!important;}
body.home form.wpcf7-form .checkbox:nth-of-type(4) label {width: 30%!important;color:#fff;font-size:13px!important;}
body.home form.wpcf7-form .checkbox:nth-of-type(5) label {width: 30%!important;color:#fff;font-size:13px!important;}
body.home form.wpcf7-form .checkbox:nth-of-type(6) label {width: 36%!important;color:#fff;font-size:13px!important;}

body.home .wpcf7-list-item:nth-of-type(1) label {width: 30%!important;color:#fff;font-size:13px!important;}
body.home span.wpcf7-form-control-wrap.checkbox-142 {clear:both!important;}

body.home form.wpcf7-form label input[type=checkbox] {margin-right:10px!important;}
p.wpcf8-inline-field {color:#fff!important;}
body.home .wpcf7 .wpcf7-mail-sent-ok, body.home .wpcf7 .wpcf7-validation-errors, body.home .wpcf7 span.wpcf7-not-valid-tip {color:#dddaef!important;margin-top:0;}
body.home .col-sm-9.col-sm-offset-3 {margin:0!important;padding:0!important;height:auto!important;}
body.home span.ajax-loader {display:none;}

.form-group.your-firstname {width:50%;float:left;}
.form-group.your-email {width:50%;float:left;}
.form-group.your-firstname input {width:99%!important;margin-right:1%!important;}
.form-group.your-email input {width:100%;}

.gyges .tp-tab-image {display:none;}
.gyges .tp-tab-content {padding: 15px 15px 15px 15px}

.main-container .row-container .row-parent .single-internal-gutter .uncont > * {margin-top: 10px;}
#logo-container-mobile.col-lg-0 {padding: 0px 36px 10px 36px;}
.menu-mini.menu-smart a {text-transform: uppercase;letter-spacing:1px!important;}
.style-color-rgdb-bg {background: #ffffff;}
.menu-secondary .col-lg-0.middle {position:absolute;top:40px;right:0;width:auto;margin:0 36px;text-align:right;text-transform:uppercase;background:url(images/header-phone-icon.png) left center no-repeat;padding-left:42px!important;min-height:27px;}
a.paybill {display:inline-block; font-size:16px;color:#fff;background:#96142e;padding:2px 20px;-moz-border-radius: 20px;-webkit-border-radius: 20px;-khtml-border-radius: 20px; border-radius: 20px;}
a.paybill:hover {color:#fff!important;background:#777777;}
.menu-bloginfo {padding:0;}
.menu-bloginfo .menu-bloginfo-inner > * {font-size:30px;font-weight:600;color:#96142e;font-family: 'Poppins';}
.menu-smart > li > a {margin-top:70px;}
body[class*=hmenu-] .menu-borders .navbar-nav + .navbar-nav-last > *:first-child {border-left-width: 0px;}
.hmenu .menu-smart, .hmenu-center .menu-smart {height:50%;}
.font-weight-menu, .menu-container ul.menu-smart > li > a, .menu-container ul.menu-smart li.dropdown > a, .menu-container ul.menu-smart li.mega-menu > a, .menu-smart i.fa-dropdown, .vmenu-container a {letter-spacing:0;}
.menu-horizontal-inner {background:url(images/menu-divider.png) no-repeat;background-position: right 90px bottom 22px;}
#colophon .style-color-rgdb-bg {background:#27292a;}

body.home .owl-item a {height:100px!important;overflow:hidden!important;display:block;}
body.home .owl-item a img {position: relative;}
body.home .owl-item a:hover img {position: relative;top:-100px;}
body.home .owl-buttons div {position: absolute; top: 38%; -moz-transition: all 0.5s linear; -o-transition: all 0.5s linear; -webkit-transition: all 0.5s linear; transition: all 0.5s linear;opacity: 0!important;font-size:80px!important;border:none!important;background:none!important;}
body.home .owl-buttons .owl-prev {left: -30px;}
body.home .owl-buttons .owl-prev:hover {opacity: 100!important;}
body.home .owl-buttons .owl-next {right: -30px;}
body.home .owl-buttons .owl-next:hover {opacity: 100!important;}

#colophon .owl-item a {height:100px!important;overflow:hidden!important;display:block;}
#colophon .owl-item a img {position: relative;}
#colophon .owl-item a:hover img {position: relative;top:-100px;}
#colophon .owl-buttons div {position: absolute; top: 38%; -moz-transition: all 0.5s linear; -o-transition: all 0.5s linear; -webkit-transition: all 0.5s linear; transition: all 0.5s linear;opacity: 0!important;font-size:80px!important;border:none!important;background:none!important;}
#colophon .owl-buttons .owl-prev {left: -30px;}
#colophon .owl-buttons .owl-prev:hover {opacity: 100!important;}
#colophon .owl-buttons .owl-next {right: -30px;}
#colophon .owl-buttons .owl-next:hover {opacity: 100!important;}

blockquote {font-family: 'Droid Serif', serif!important;font-weight:400;font-style:italic;border:none!important;}
blockquote p {font-size:24px!important;}
.tmb-light.tmb-border, .tmb-light.tmb-bordered:not(.tmb-no-bg):not(.tmb-media-shadowed).tmb > .t-inside, .tmb-light.tmb-bordered.tmb-no-bg.tmb-media-first.tmb > .t-inside .t-entry-visual {border:none!important;}
blockquote p:hover {background:none!important;}
a.btn-video-testimonials {border:1px solid #fff!important;}
a.btn-video-testimonials:hover {background: #fff!important;color:#96142e!important;}
a.btn-video-testimonials.btn-accent:not(.btn-hover-nobg):hover, a.btn-video-testimonials.btn-accent:not(.btn-hover-nobg):focus, a.btn-video-testimonials.btn-accent:active {background: #fff!important;}
.style-light a.btn-video-testimonials.btn-accent.btn-text-skin.btn-outline, .style-light a.btn-video-testimonials.btn-accent.btn-text-skin:not(.btn-outline):hover {color:#96142e!important;}
.btn-lg i {font-size: 25px !important;display:inline-block;}
#colophon .style-light, #colophon .style-light h4 {color:#a1a1a1!important; margin: 15px 0 0;}
.site-footer p.text-lead {font-size:15px!important; margin: 20px 0px 0px 0px;}
.site-footer a.custom-link.btn.btn-link.text-color-uydo-color.btn-icon-left:hover {color:#fff!important;}
.text-lead, .text-lead > * {line-height:1.3em;}
.heading-text .text-lead, .heading-text .text-lead > * {margin-top:0;color:#fff;font-weight:100;}
.site-footer .widgettitle {display:none;}
footer .footer-center {padding-top: 0px!important; }
.site-info {font-size:12px;color:#919292;}
.fa {color:#c8c8c8!important;}
.fa:hover {color:#96142e!important;}
ul#menu-footer-menu li a {color:#c8c8c8!important;}
ul#menu-footer-menu li a:hover {color:#96142e!important;}
ul#menu-policies li a {color:#c8c8c8!important;}
ul#menu-policies li a:hover {color:#96142e!important;}
.mainicons .uncoltable {border:1px solid #fff;}
.mainicons h3 {font-size:30px!important;color:#fff;margin-top:0;font-family: 'Poppins';}
.mainicons .uncoltable a img { transition: all .2s ease-in-out; }
.mainicons .uncoltable a img:hover { transform: scale(1.05); }
#menu-main-menu.menu-smart > li > a {padding: 0px 10px 0px 10px;}
#menu-footer-menu.menu-smart > li > a {padding: 0px 6px 0px 6px;}
#menu-policies.menu-smart > li > a {padding: 0px 6px 0px 6px;}
.partners-block {border-top:1px solid #cfcfcf!important;}
address {background:#a2a2a2!important;}
.woocommerce address {background:none!important;}
.wpcf7-form-control.wpcf7-submit.btn.btn-accent {width:100%!important;}
.wpcf7-form-control.wpcf7-textarea {height:184px;}
.icon-box-heading h2.h2 {font-weight:100!important;}
.icon-box-content p {margin:5px 0 0!important;}
.fa.fa-play.t-overlay-icon {color:#fff!important;}
.menu-smart .fa {color:#27292a!important;}
.menu-smart .fa:hover {color:#96142e!important;}
.text-testimonials .tmb-light.tmb .t-entry-visual *  {color:#777777!important;}
.tmb .t-entry-visual .t-overlay-icon { font-size: 30px!important;}
.style-light input, .style-light textarea {border-color:#9a9a9a!important;}
.tmb .t-entry .t-entry-title {font-family: 'Poppins'!important;letter-spacing:-0.05em;}
.header-content-inner .post-info {display:none;}
.t-overlay-text.single-block-padding {width:100%!important;height:100%!important;padding:0!important;}
.t-overlay-text.single-block-padding .t-entry {margin-top:25%;}
.t-overlay-text.single-block-padding h3.t-entry-title.h6 {position:absolute;bottom:12%;background-color: rgba(0, 0, 0, 0.6);display:block;width:100%;padding:10px 10px 10px 0;}
.t-overlay-text.single-block-padding .t-entry-meta {position:absolute;bottom:5%;display:block;width:100%;margin-top:-10px;background-color: rgba(150, 20, 46, 0.8);}
select#expmonth {width:49%!important;float:left!important;max-width: 49%;min-width: 49%;border-color: #9a9a9a!important;margin-right:1%;}
select#expyear {width:50%!important;float:left!important;max-width: 50%;min-width: 50%;border-color: #9a9a9a!important;}
.woocommerce #payment ul.payment_methods li input {width:100%;}
#place_order {width:100%;}
.tab-content {margin-bottom:30px;}
.yikes-custom-woo-tab-title {display:none;}
.woocommerce-additional-fields {padding-top:70px!important;}
body.woocommerce-checkout h3 {color:#96142e;}
#billing_country_field span.selection {display:none;}
#billing_state_field span.selection {display:none;}
.style-light select {border-color: #9a9a9a!important;}
body.woocommerce-page.archive .main-container .row-container .double-top-padding {padding-top: 0;}
body.woocommerce-page.archive .main-container .row-container .row-parent {padding:0px 36px 36px 36px}
body.woocommerce-page .header-basic.style-light .style-color-lxmt-bg {background:#96142e}
body.woocommerce-page .header-basic.style-light h1.header-title {font-size:75px;letter-spacing: -0.05em;font-weight:700;color:#fff;}
.ilightbox-thumbnail {margin: 0 5px!important;}
.ilightbox-thumbnails.ilightbox-horizontal {display:none!important;}
.woocommerce div.product div.thumbnails a, .woocommerce #content div.product div.thumbnails a {width: 20%!important;}
.isotope-filters ul.menu-smart > li > span > a {font-size:16px;}
a.product-watch {display:block;float:left;width:49%;margin-left:1%;margin-top:2%;color: #ffffff; background-color: #96142e; font-size: 13px; padding: 10px; font-weight: 600; font-family: Poppins; letter-spacing: 0.1em; text-transform: uppercase;text-align:center;border:2px solid #96142e;}
a.product-view {display:block;float:left;width:49%;margin-left:1%;margin-top:2%;color: #ffffff; background-color: #0a0a0a; font-size: 13px; padding: 10px; font-weight: 600; font-family: Poppins; letter-spacing: 0.1em; text-transform: uppercase;text-align:center;border:2px solid #0a0a0a;}
a.product-watch:hover {background:#fff;}
a.product-view:hover {background:#fff;color:#0a0a0a!important;}
.nav-tabs {text-align:left!important;}
.term-description {padding:36px 36px 36px 36px;border-top: 1px solid #aaaaaa;overflow:hidden;width: 100%;table-layout: fixed;max-width: 1200px; margin: auto;display: table; position: relative;}
.term-description .full-column {width:100%; float:none;clear:both;padding-bottom:30px;}
.term-description .half-column {width:48%; float:left;margin-right:2%;}
.term-description .half-column.last {width:50%; float:left;margin-right:0;}
.term-description .third-column {width:31%; float:left;margin-right:2%;}
.term-description .twothird-column {width:71%; float:left;margin-right:2%;}
.term-description .third-column.last {width:33%; float:left;margin-right:0;}
.term-description  ul {margin-top:0}
ul.interestgroup_field li {float:left!important;width:45%!important;}
.col2-set .col-2 {width:100%;clear:both;float:none;padding-top:30px!important;}

.navbar-topmenu.navbar-nav-last{float:right!important;clear:none;width:auto!important;}

body.page-id-8  .u-column2.col-2 {display:none;}
body.page-id-55466 .u-column1.col-1  {display:none;}
.lcs_logo_container a.lcs_logo_link {padding:0!important;}
.nav-tabs > li > a span {font-size: 20px; letter-spacing:0;}

form.wpcf7-form p {text-align:left!important;} 
form.wpcf7-form label {display:block;float: left;width:49%;margin-right:1%;text-align:left;}
form.wpcf7-form label input {width:100%;}
form.wpcf7-form .checkbox label input {width:auto!important;}
body.home .wpcf7-form-control.wpcf7-submit.btn.btn-default.btn-block.btn.btn-primary {padding: 6px 31px!important;}
form.wpcf7-form label:nth-of-type(5) {display:block;float:none;width:99%;clear:both;}
form.wpcf7-form input.wpcf7-form-control.wpcf7-submit {width:99%;}
form.wpcf7-form input.wpcf7-form-control.wpcf7-submit:hover {background: #27292a;color:#fff}
#post-55219  p.panel-title a {display: inline-block;color: #fff; background: #96142e; padding: 15px 30px 10px 30px;-moz-border-radius: 30px;   -webkit-border-radius: 30px; -khtml-border-radius: 30px; border-radius: 30px;margin-bottom:20px;}
#post-55219  p.panel-title a:hover {background: #27292a;}
#post-55219 .panel-title > a span {font-size: 35px;line-height: 35px;color:#fff;letter-spacing:-1px;}
#post-55219 .panel-group .panel:last-child {border-bottom-width: 0;}
#post-55219 .panel {border-top-width: 0px;}
mark {background: transparent!important; color:#000!important;}

@media (max-width: 1060px) {
body[class*=hmenu-] .menu-borders .navbar-nav + .navbar-nav-last > *:first-child {
    margin: 0px 0px 0px 20px;
    padding: 0px 0px 0px 20px;
    float: right;
}
@media (max-width: 959px) {
.menu-smart > li > a {margin-top:10px;}
.menu-accordion .menu-smart li a, .menu-accordion .menu-smart form.search  {padding: 9px 36px 9px 36px;}
#menu-main-menu.menu-smart {padding-bottom: 20px;}
#menu-main-menu.menu-smart li a {padding: 9px 36px 9px 36px;}
#menu-secondary-menu-1 {display:none;}
.navbar-nav-last {display:none;}
#menu-main-menu .drop-menu li {margin-left:30px;}
.term-description .half-column {width:100%; float:left;margin-right:0%;}
.term-description .half-column.last {width:100%; float:left;margin-right:0;}
.term-description .third-column {width:100%; float:left;margin-right:0%;}
.term-description .twothird-column {width:100%; float:left;margin-right:0%;}
.term-description .third-column.last {width:100%; float:left;margin-right:0;}
}
@media (max-width: 480px) {
a.product-watch {width:100%;margin-left:0;float:none;}
a.product-view {width:100%;margin-left:0;float:none;}
}ct-watch {width:100%;margin-left:0;float:none;}
a.product-view {width:100%;margin-left:0;float:none;}
}